12 posts / 0 new / Last post
#1  December 1, 2010 - 8:42pm
james's picture
Staff
Offline
Joined: Jun 2008
Posts: 14,100
Kudos: 1,208

Stuck on "Connect Device to USB" - AppleTV is connected via USB - Spinning wheel for up to 30 minutes and light on Apple TV flashing.....

No dice...

Any ideas?

Jeff

  December 1, 2010 - 9:35pm
CaptPulver's picture
Offline
Joined: Mar 2010
Posts: 1
Kudos: 0

I had same problem until I connected directly to computer usb port instead of usb hub.  Then recognized okay.

However, during the restore I got the message "Not eligible for requested build.  Let me know if you get past that.

Gary

  December 1, 2010 - 9:56pm (Reply to #2)
Anon's picture
Offline
Joined: Jun 2008
Posts: 4,381
Kudos: 0

The same message :

Not eligible for requested build

how can i jailbreak now ?

  December 2, 2010 - 12:56am
yann philippd.07662's picture
Offline
Joined: Dec 2010
Posts: 1
Kudos: 0

I got the same message....

  December 2, 2010 - 1:06am
ahmedn.6601010's picture
Offline
Joined: Dec 2010
Posts: 20
Kudos: 0

Got same msg ("This device isnt eligible for....") and i am running with ATV OS 4.0 (never updated version). tried from different Mac and same problem even after updating Itunes as well as all other security updates on my mac.

 

  December 2, 2010 - 1:11am (Reply to #5)
sorenh.1010295's picture
Offline
Joined: Dec 2010
Posts: 18
Kudos: 0

Same problem..seems apple is blocking it. Tried it on 3 computers, two macs, one pc.

  December 2, 2010 - 8:04am
RobertH's picture
Offline
Joined: Dec 2010
Posts: 58
Kudos: 0

did you all update your atvs when you were prompted to  last week or so? if so that is why. you cannot put the old firmware on jailbroke or not.

  December 2, 2010 - 8:09am
Anon's picture
Offline
Joined: Jun 2008
Posts: 4,381
Kudos: 0

I just got my atv2 and it has iOS 4.0 on it, I get the same message when trying to install the custom ipsw from pwnage tool. I keep getting not eligible for build. I can't get tiny umbrella to see it either to save the blob

  December 2, 2010 - 8:35am (Reply to #8)
RobertH's picture
Offline
Joined: Dec 2010
Posts: 58
Kudos: 0

where did you get the 4.0 firmware you are using? i wonder if it is bad...

you wont get tiny umbrella to do it now. it can only save blobs for 4.2.1 and up. 

  December 2, 2010 - 9:11am (Reply to #9)
Anon's picture
Offline
Joined: Jun 2008
Posts: 4,381
Kudos: 0

4.0 is what was on it.. I'm trying to find an older version of tiny umbrella to see if I can get around that.

  December 2, 2010 - 9:41am (Reply to #10)
RobertH's picture
Offline
Joined: Dec 2010
Posts: 58
Kudos: 0

it has nothing to do with an tiny umbrella, it is apple not allowing 4.0 to be signed.

  December 2, 2010 - 10:16am (Reply to #11)
ahmedn.6601010's picture
Offline
Joined: Dec 2010
Posts: 20
Kudos: 0

never did any upgrade and still not working. i have been working on this for the past 9 hours and still with no luck. the only thing i could think of right now is Apple stopped signing the 4.0 after the release of the 4.2 last week.